var __assign = this && this.__assign || function () {
  __assign = Object.assign || function (t) {
    for (var s, i = 1, n = arguments.length; i < n; i++) {
      s = arguments[i];

      for (var p in s) {
        if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
      }
    }

    return t;
  };

  return __assign.apply(this, arguments);
};

import { jsx as _jsx } from "react/jsx-runtime";

function FormatQuoteOutlined(props) {
  return _jsx("svg", __assign({
    width: 48,
    height: 48,
    viewBox: "0 0 48 48",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg"
  }, props, {
    children: _jsx("path", {
      d: "M37.24 36H26.76L30.76 28H26V12H42V26.48L37.24 36ZM33.24 32H34.76L38 25.52V16H30V24H37.24L33.24 32ZM17.24 36H6.76L10.76 28H6V12H22V26.48L17.24 36V36ZM13.24 32H14.76L18 25.52V16H10V24H17.24L13.24 32Z",
      fill: "currentColor"
    }, void 0)
  }), void 0);
}

export var ReactComponent = FormatQuoteOutlined;
export default FormatQuoteOutlined;

